<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<title>magpar: magpar_scripts::TestBiotSavart Class Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<link href="doxygen.css" rel="stylesheet" type="text/css"/>
</head>
<body>
<!-- Generated by Doxygen 1.6.3 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="pages.html"><span>Related&nbsp;Pages</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div class="tabs">
    <ul>
      <li><a href="annotated.html"><span>Data&nbsp;Structures</span></a></li>
      <li><a href="functions.html"><span>Data&nbsp;Fields</span></a></li>
    </ul>
  </div>
  <div class="navpath"><a class="el" href="namespacemagpar__scripts.html">magpar_scripts</a>::<a class="el" href="classmagpar__scripts_1_1TestBiotSavart.html">TestBiotSavart</a>
  </div>
</div>
<div class="contents">
<h1>magpar_scripts::TestBiotSavart Class Reference</h1><!-- doxytag: class="magpar_scripts::TestBiotSavart" --><table border="0" cellpadding="0" cellspacing="0">
<tr><td colspan="2"><h2>Public Member Functions</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">def&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classmagpar__scripts_1_1TestBiotSavart.html#aa7b94d6aba705ad6b7935963b9da3b9f">setUp</a></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">def&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classmagpar__scripts_1_1TestBiotSavart.html#ac2b1276b2f1cfd375434491c0ee2576a">testfield</a></td></tr>
<tr><td colspan="2"><h2>Data Fields</h2></td></tr>
<tr><td class="memItemLeft" align="right" valign="top">&nbsp;</td><td class="memItemRight" valign="bottom"><a class="el" href="classmagpar__scripts_1_1TestBiotSavart.html#a6e053c9d762969097593ac1293a9e34e">polygon</a></td></tr>
</table>
<hr/><a name="_details"></a><h2>Detailed Description</h2>

<p>Definition at line <a class="el" href="magpar__scripts_8py_source.html#l00496">496</a> of file <a class="el" href="magpar__scripts_8py_source.html">magpar_scripts.py</a>.</p>
<hr/><h2>Member Function Documentation</h2>
<a class="anchor" id="aa7b94d6aba705ad6b7935963b9da3b9f"></a><!-- doxytag: member="magpar_scripts::TestBiotSavart::setUp" ref="aa7b94d6aba705ad6b7935963b9da3b9f" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">def magpar_scripts::TestBiotSavart::setUp </td>
          <td>(</td>
          <td class="paramtype">&nbsp;</td>
          <td class="paramname"> <em>self</em></td>
          <td>&nbsp;)&nbsp;</td>
          <td></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="magpar__scripts_8py_source.html#l00497">497</a> of file <a class="el" href="magpar__scripts_8py_source.html">magpar_scripts.py</a>.</p>

</div>
</div>
<a class="anchor" id="ac2b1276b2f1cfd375434491c0ee2576a"></a><!-- doxytag: member="magpar_scripts::TestBiotSavart::testfield" ref="ac2b1276b2f1cfd375434491c0ee2576a" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">def magpar_scripts::TestBiotSavart::testfield </td>
          <td>(</td>
          <td class="paramtype">&nbsp;</td>
          <td class="paramname"> <em>self</em></td>
          <td>&nbsp;)&nbsp;</td>
          <td></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="magpar__scripts_8py_source.html#l00500">500</a> of file <a class="el" href="magpar__scripts_8py_source.html">magpar_scripts.py</a>.</p>

</div>
</div>
<hr/><h2>Field Documentation</h2>
<a class="anchor" id="a6e053c9d762969097593ac1293a9e34e"></a><!-- doxytag: member="magpar_scripts::TestBiotSavart::polygon" ref="a6e053c9d762969097593ac1293a9e34e" args="" -->
<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="classmagpar__scripts_1_1TestBiotSavart.html#a6e053c9d762969097593ac1293a9e34e">magpar_scripts::TestBiotSavart::polygon</a></td>
        </tr>
      </table>
</div>
<div class="memdoc">

<p>Definition at line <a class="el" href="magpar__scripts_8py_source.html#l00498">498</a> of file <a class="el" href="magpar__scripts_8py_source.html">magpar_scripts.py</a>.</p>

</div>
</div>
<hr/>The documentation for this class was generated from the following file:<ul>
<li>pytools/<a class="el" href="magpar__scripts_8py_source.html">magpar_scripts.py</a></li>
</ul>
</div>
  <hr>
  <address>
    magpar - Parallel Finite Element Micromagnetics Package<br>
    Copyright (C) 2002-2010 Werner Scholz
  </address>
  </body>
</html>

